TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Round ( elt-alg^pol f ) -> elt-alg^pol

### Description

<shortdoc> Given a polynomial f over a real subring R, return the polynomial obtained from f by rounding all coefficients (so the result is over Z). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack